﻿.redactor-editor .red-styled {
    color: red;
}

.redactor-editor .darkblue-styled {
    color: #0073AC;
}
.redactor-editor .pink-styled {
    color: #ea2b7c;
}
.redactor-editor .green-styled {
    color: #94d243;
}
.redactor-editor .grey-styled {
    color: #808080;
}
.redactor-editor .black-styled {
    color: black;
}

.redactor-editor .lightblue-styled {
  color: #92D4F6;
}

.redactor-editor .royalblue-styled {
     color: #0FA2D4;
 }

.redactor-editor .skyblue-styled {
 color: #03A9F4;

  }

.redactor-editor {
    font-family: "Open Sans Hebrew";
}

.update hr {
  display: block;
  box-sizing: content-box;
  height: 1px;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.update .red-styled {
    color: red;
}
.update .darkblue-styled {
    color: #0073AC;
}
.update .pink-styled {
    color: #ea2b7c;
}
.update .green-styled {
    color: #94d243;
}
.update .grey-styled {
    color: #808080;
}
.update .black-styled {
    color: black;
}

.update .lightblue-styled {
    color: #92D4F6;
}

.update .royalblue-styled {
     color: #0FA2D4;
 }
.update .skyblue-styled {
 color: #03A9F4;

  }

.update .video-container {
    height: 715px;
    width:1200px;
}

.redactor-dropdown .redactor-dropdown-black {
    color: black;
}

.redactor-dropdown .redactor-dropdown-red {
    color: red;
}
.redactor-dropdown .redactor-dropdown-darkblue {
    color: #0073AC;
}
    .redactor-dropdown .redactor-dropdown-pink {
    color: #ea2b7c;
}
    .redactor-dropdown .redactor-dropdown-green {
    color: #94d243;
}
    .redactor-dropdown .redactor-dropdown-grey {
    color: #808080;
}
.redactor-dropdown .redactor-dropdown-lightblue {
    color: #92D4F6;
}

.redactor-dropdown .redactor-dropdown-royalblue {
     color: #0FA2D4;
 }

.redactor-dropdown .redactor-dropdown-skyblue {
     color: #03A9F4;
 }


 
.update h1 {
        font-size: 30px;
        line-height: 40px;
        color:black;
        font-weight:normal;
    }

    .update h2 {
  font-size: 24px;
  line-height: 32px;
  font-weight:normal;
}
.update h3 {
  font-size: 20px;
  line-height: 24px;
  font-weight:normal;

}
.update h4 {
  font-size: 18px;
  line-height: 24px;
  font-weight:normal;
}
.update h5 {
  font-size: 16px;
  line-height: 24px;
  font-weight:normal;
}
.update h6 {
  font-size: 15px;
  line-height: 24px;
  text-transform: uppercase;
  font-weight:normal;
}

.update mark {
  background-color: #ffd61e;
  color:inherit;
}

.update code {
  background: rgba(0, 0, 0, 0.05);
}

.update pre code {
  font-size: 100%;
  border: none;
  padding: 0;
  background: none;
  line-height: 24px;
}

.update kbd {
  background: #000;
  color: rgba(255, 255, 255, 0.85);

}
.update p {
    margin-bottom: 16px !important;
}

.update samp {
  background: #46a9fc;
  color: rgba(255, 255, 255, 0.9);
}

.update mark,
.update code,
.update samp,
.update kbd {
  padding: .2rem .4rem;
  display: inline-block;
  line-height: 1;
  border-radius: 2px;
}

.update pre,
.update code,
.update samp,
.update kbd
.update var,
.update output {
  font-size: 90%;
  font-style: normal;
  font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
}

.update table {
  font-size: 14px;
  border-collapse: collapse;
  max-width: 100%;
  width: 100%;
  empty-cells: show;
  table-layout: fixed;
}
.update table caption {
  text-transform: uppercase;
  padding: 0;
  color: rgba(0, 0, 0, 0.5);
  font-size: 11px;
}
.update table th,
.update table td {
  padding: 16px;
  padding-bottom: 15px;
  overflow-wrap: break-word;
}

.update ul {
                list-style:initial !important;
            }

 .update ol {
                list-style-type:decimal;
            }

 


.redactor-editor  .bigPic {
     max-width: 100% !important;
 }

.redactor-editor   .medPic {
     max-width: 60% !important;
 }
.redactor-editor   .smallPic {
     max-width: 30% !important;
 }


.update  .bigPic {
     max-width: 100% !important;
 }

.update   .medPic {
     max-width: 60% !important;
 }
.update   .smallPic {
     max-width: 30% !important;
 }

 .update em
 {
    font-style: italic; 

 }



/*pages*/
.pages {
     font-family: "Open Sans Hebrew";
}

.pages em
 {
    font-style: italic; 

 }

.pages i em
 {
    font-style: italic; 

 }

.pages hr {
  display: block;
  box-sizing: content-box;
  height: 1px;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.pages .red-styled {
    color: red;
}
 .pages .darkblue-styled {
    color: #0073AC;
}
 .pages .pink-styled {
    color: #ea2b7c;
}
 .pages .green-styled {
    color: #94d243;
}
 .pages .grey-styled {
    color: #808080;
}
 .pages .black-styled {
    color: black;
}
 .pages .lightblue-styled {
     color: #92D4F6;
 }
  .pages .royalblue-styled {
     color: #0FA2D4;
 }
  .pages .skyblue-styled {
 color: #03A9F4;

  }
 .pages h1 {
        font-size: 30px;
        line-height: 40px;
        color:black;
        font-weight:normal;
    }

     .pages h2 {
  font-size: 24px;
  line-height: 32px;
  font-weight:normal;
}
 .pages h3 {
  font-size: 20px;
  line-height: 24px;
  font-weight:normal;

}
 .pages h4 {
  font-size: 18px;
  line-height: 24px;
  font-weight:normal;
}
 .pages h5 {
  font-size: 16px;
  line-height: 24px;
  font-weight:normal;
}
 .pages h6 {
  font-size: 15px;
  line-height: 24px;
  text-transform: uppercase;
  font-weight:normal;
}

 .pages mark {
  background-color: #ffd61e;
  color:inherit;
}

 .pages code {
  background: rgba(0, 0, 0, 0.05);
}

 .pages pre code {
  font-size: 100%;
  border: none;
  padding: 0;
  background: none;
  line-height: 24px;
}

 .pages kbd {
  background: #000;
  color: rgba(255, 255, 255, 0.85);

}
 .pages p {
    margin-bottom: 16px !important;
}

 .pages samp {
  background: #46a9fc;
  color: rgba(255, 255, 255, 0.9);
}

 .pages mark,
 .pages code,
 .pages samp,
 .pages kbd {
  padding: .2rem .4rem;
  display: inline-block;
  line-height: 1;
  border-radius: 2px;
}

 .pages pre,
 .pages code,
 .pages samp,
 .pages kbd
 .pages var,
 .pages output {
  font-size: 90%;
  font-style: normal;
  font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
}

 .pages table {
  font-size: 14px;
  border-collapse: collapse;
  max-width: 100%;
  width: 100%;
  empty-cells: show;
  table-layout: fixed;
}
 .pages table caption {
  text-transform: uppercase;
  padding: 0;
  color: rgba(0, 0, 0, 0.5);
  font-size: 11px;
}
 .pages table th,
 .pages table td {
  padding: 16px;
  padding-bottom: 15px;
  overflow-wrap: break-word;
}

 .pages ul {
                list-style:initial !important;
            }

  .pages ol {
                list-style-type:decimal;
            }


.pages figure {
    max-width: 580px;
    text-align: center;
}

/*projectpage*/
.projectPage hr {
  display: block;
  box-sizing: content-box;
  height: 1px;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.projectPage .red-styled {
    color: red;
}
.projectPage .darkblue-styled {
    color: #0073AC;
}
.projectPage .pink-styled {
    color: #ea2b7c;
}
.projectPage .green-styled {
    color: #94d243;
}
.projectPage .grey-styled {
    color: #808080;
}
.projectPage .black-styled {
    color: black;
}
.projectPage .lightblue-styled {
  color: #92D4F6;
}

.projectPage .skyblue-styled {
 color: #03A9F4;

  }

.projectPage .royalblue-styled {
     color: #0FA2D4;
 }

.projectPage h1 {
        font-size: 30px;
        line-height: 40px;
        color:black;
        font-weight:normal;
    }

    .projectPage h2 {
  font-size: 24px;
  line-height: 32px;
  font-weight:normal;
}
.projectPage h3 {
  font-size: 20px;
  line-height: 24px;
  font-weight:normal;

}
.projectPage h4 {
  font-size: 18px;
  line-height: 24px;
  font-weight:normal;
}
.projectPage h5 {
  font-size: 16px;
  line-height: 24px;
  font-weight:normal;
}
.projectPage h6 {
  font-size: 15px;
  line-height: 24px;
  text-transform: uppercase;
  font-weight:normal;
}

.projectPage mark {
  background-color: #ffd61e;
  color:inherit;
}

.projectPage code {
  background: rgba(0, 0, 0, 0.05);
  color:black;
}

.projectPage pre code {
  font-size: 100%;
  border: none;
  padding: 0;
  background: none;
  line-height: 24px;
}

.projectPage kbd {
  background: #000;
  color: rgba(255, 255, 255, 0.85);

}
.projectPage p {
    margin-bottom: 16px !important;
}

.projectPage samp {
  background: #46a9fc;
  color: rgba(255, 255, 255, 0.9);
}

.projectPage mark,
.projectPage code,
.projectPage samp,
.projectPage kbd {
  padding: .2rem .4rem;
  display: inline-block;
  line-height: 1;
  border-radius: 2px;
}

.projectPage pre,
.projectPage code,
.projectPage samp,
.projectPage kbd
.projectPage var,
.projectPage output {
  font-size: 90%;
  font-style: normal;
  font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
}

.projectPage .video-container{
    width: 1200px;
    height: 715px;
}

.projectPage table {
  font-size: 14px;
  border-collapse: collapse;
  max-width: 100%;
  width: 100%;
  empty-cells: show;
  table-layout: fixed;
}
.projectPage table caption {
  text-transform: uppercase;
  padding: 0;
  color: rgba(0, 0, 0, 0.5);
  font-size: 11px;
}
.projectPage table th,
.projectPage table td {
  padding: 16px;
  padding-bottom: 15px;
  overflow-wrap: break-word;
}

.projectPage ul {
                list-style:initial !important;
            }

 .projectPage ol {
                list-style-type:decimal;
            }

 .projectPage  .bigPic {
     max-width: 100% !important;
 }

.projectPage   .medPic {
     max-width: 60% !important;
 }
.projectPage   .smallPic {
     max-width: 30% !important;
 }

 .projectPage em
 {
    font-style: italic; 

 }

 .projectPage figure {
     max-width: 1180px;
 }

 
 .projectPage img {
     max-width: 100%;
 }

 
